﻿
.ccm-page-list-title {
	
	font-weight: 400;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 2.0rem;
	color: #666;
	border-bottom: thin #EB258E dotted;
padding-left: 20px;

}

.ccm-page-list-title a{
	color:#666;	
	text-decoration: none;
}
.ccm-page-list-title a:hover {	
	color: #EB258E;	
}




div.ccm-page-list-rss-icon {margin-top: 10px}
h3.pagelist-path-selected{background-color:#ccc}